@import '../../../globalStyle/variable.scss';

.react-autosuggest__container {
  position: relative;
  // margin-bottom: 200px;
}

.react-autosuggest__input {
  width: 240px;
  height: 30px;
  padding: 10px 20px;
  font-weight: 300;
  font-size: 16px;
  border: 1px solid #aaa;
  border-radius: 4px;
}

.react-autosuggest__input--focused {
  outline: none;
}

.react-autosuggest__input--open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.react-autosuggest__suggestions-container {
  display: none;
}

.react-autosuggest__suggestions-container--open {
  display: block;
  position: absolute;
  // top: 51px;
  width: 100%;
  border: 1px solid $borderColor;
  background-color: #fff;
  border-radius: 2px;
  z-index: 2;
  top: 40px;
}

.react-autosuggest__suggestions-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.react-autosuggest__suggestion {
  cursor: pointer;
  padding: 10px 0 10px 15px;
  border-bottom: 1px solid $borderColor;
}
.react-autosuggest__suggestions-container--open ul li:last-child {
  border-bottom: none;
}

.react-autosuggest__suggestion--highlighted {
  background-color: $ui02;
}
